/*
  Cascading style sheets for "CECOT" (20090319)
  ---
  Designed in 2009 by Emanuele Rodriguez <erodri@gmail.com>
  ---
  elements.css - Elements definitions
*/

.error span {
	display:block;
}

/* e_actions */
.e_actions {
  overflow: hidden;
  padding-bottom: 5px;
  clear:left;
}

.e_actions_alt{
  border-top:#bbdbeb 1px solid;
  padding-top:5px;
}


* html .e_actions {
  height: 1%;
}

.e_actions .action {
  clear: left;
  float: left;
}

.e_actions .action_alt {
  float: right;
}

/* e_actions_alt */
.e_actions_alt {
  border-top: 1px solid #bbdbeb;
  padding-top: 5px;
}

.e_comments ul li.first .e_actions {
  border-top: 1px solid #bbdbeb;
  padding: 5px 0 0 0;
}

.e_comments ul li .e_actions ul li {
  border: none;
  padding-top: 0;
}

.convoca{
  clear:left;
  width: 75px;
  color:#000000;
  float:left;
  padding:1px 5px 5px 0pt;
  text-transform:uppercase;
  height: 5px;
}

/* e_error */
.e_error {
  padding: 0 0 15px 0;
}

.e_error .rb_inner {
  font-size: 1.1em;
  letter-spacing: .02em;
  line-height: 1.3;
  padding: 3px 19px 0 19px;
}

/* e_link */
.e_link .e_actions {
  margin:0 auto;
  text-align:center;
}

.e_link .rb_inner{
  padding:0 9px;
}

.e_link .e_actions .button a {
  display:inline;
}

.e_link .h_3 {
  letter-spacing:0.03em !important;
  margin-bottom:0 !important;
}

/* e_article */
.e_article {
  overflow: hidden;
  padding: 0 0 15px 0;
}

.e_article .e_rbox {
  padding-bottom: 10px;
}

.e_article .rb_inner {
  padding: 2px 19px;
}

.e_article .image {
  float: left;
  padding: 5px 20px 5px 0;
}

.e_article img {
  padding-bottom: 5px;
}

.col_a .e_article .image,
.col_b .e_article .image {
  padding-right: 10px;
}

.e_article .text {
  line-height: 1.3;
}

.e_article .text img.a1 {
  float: left;
  padding: 3px 20px 7px 0;
}

.e_article .text img.a2 {
  float: right;
  padding: 3px 0 7px 20px;
}

.e_article .text ul {
  font-size: 1.1em;
}

.e_article .text ul li {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 6px;
  padding: 0 0 4px 8px;
}

.e_article .text ul ul {
  font-size: 1em;
}

.e_article .text ul ul li {
  background-position: 3px 10px;
  padding: 4px 0 0 8px;
}

.e_article .block {
  overflow: hidden;
  padding: 5px 0;
}

* html .e_article .block {
  height: 1%;
}

.e_article .a_reun,
.e_article .a_notes,
.e_article .a_conv {
  height: auto !important;
  line-height: 1.3 !important;
}

.e_article .section {
  line-height: 1.8;
  text-transform: uppercase;
}

.e_article .date {
  display: block;
/* line-height: 1.8; */
  padding: 0 0 3px 0;
}

.e_article .format {
  color: #000;
  display: block;
  padding-bottom: 4px;
  text-transform: uppercase;
}

.col_b .e_article .e_rbox p {
  clear: left;
}

.e_article p {
  font-size: 1.1em;
}

.e_article p .date {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 96% 6px;
  line-height: 1.3em;
  padding: 0 8px 0 0;
}

.e_article .author,
.e_article .subtitle {
  display: block;
  font-size: 1.1em;
  font-style: italic;
  padding-bottom: 5px;
}

.e_article .pub {
  display: block;
  font-size: 1.1em;
  padding-bottom: 5px;
}

.e_article .label {
  color: #000;
  font-size: .9em;
  text-transform: uppercase;
}

.e_article a {
  font-weight: bold;
}

.e_article h3,
.e_article h4,  .col_c div span, .col_a div span {
  font-size: 1.1em;
  padding-bottom: 5px;
}

.e_article .text img {
  padding: 5px 0;
}

.e_article .e_details {
  padding-top: 3px;
}

.e_article .location,
.e_article .date2 {
  display: block;
  padding: 0 0 5px 0;
  text-transform: uppercase;
}

.e_article .text h3 a,
.e_article .text h4 a {
  display: block;
  padding-bottom: 4px;
}

.e_article .text h3,
.e_article .text h4 {
  padding: 0;
}

.e_article .e_details {
  padding-bottom: 3px;
}


/* e_articles */
.e_articles {
  padding-bottom: 5px;
}

.e_articles ul {
  padding-bottom: 10px;
}

.e_articles .section {
  padding-top: 2px;
  text-transform: uppercase;
}

.e_articles .e_article {
  overflow: hidden;
}

.e_articles .e_article { height: 1%; }

#content .main .e_articles .e_article {
  padding-bottom: 15px;
}

#content .main .e_articles .e_article .text .section {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 97% 7px;
  padding-right: 10px;
}

#content .main .e_articles .e_article .text .date {
  display: inline;
}

#content .e_articles .rb_inner {
  padding: 5px 19px;
}

#content .e_articles .rb_inner ul {
  padding-bottom: 0;
}

#content .e_articles .rb_inner .e_article {
  padding: 15px 0 0 0;
}

#content .e_articles .rb_inner li.first {
  padding-top: 5px !important;
}


/* e_banners */
.e_banners {
}

* html .e_banners { margin-right: -10px; }

.e_banners li {
  border-top: 1px solid #bbdbeb;
  padding: 10px 0 10px 0;
}

/* e_blog */
.e_blog {
  font-size: 1.1em;
}

.e_blog dl {
  padding: 0 0 5px 0;
}

.e_blog dl dt {
  color: #000;
  display: inline;
  font-size: .9em;
  padding: 0 2px;
  text-transform: uppercase;
}

.e_blog dl dt.first {
  background: none !important;
  padding-left: 0 !important;
}

.e_blog dl dd {
  display: inline;
}

.e_blog dl dd a {
  font-weight: bold;
}

.e_blog dl.multi dt {
  clear: left;
  float: left;
  padding: 1px 5px 4px 0;
}

.e_blog dl.multi dd {
  display: block;
  padding: 0 0 4px 0;
}

.e_blog .hdr {
  background-color: #e5e5e5;
  border-top: 1px solid #1f96d1;
  border-bottom: 1px solid #1f96d1;
  overflow: hidden;
  padding: 6px 20px 8px 20px;
}

* html .e_blog .hdr { height: 1%; }

.e_blog .hdr img {
  float: left;
  margin: 3px 10px 3px -10px;
}

* html .e_blog .hdr img { display: inline; }

.e_blog .hdr .title,
.e_blog .info .title {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  padding-bottom: 5px;
}

.e_blog .hdr .title a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .8em;
  letter-spacing: .03em;
}

.e_blog .info {
  border-bottom: 1px solid #bbdbeb;
  overflow: hidden;
  padding: 0 0 10px 0;
}

.e_form .e_blog .info {
  border-bottom: 0;
}

* html .e_blog .info { height: 1%; }

.e_blog .info .name {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
  white-space: nowrap;
  width: 1%;
}

.e_blog li.e_post {
  border-top: 1px solid #bbdbeb;
}

* html .e_blog .e_post { height: 1%; }

.e_blog li.first {
  border-top: none;
}

.e_blog .e_post .intro {
  overflow: hidden;
  padding: 0;
}

* html .e_blog .e_post .intro { height: 1%; }

.e_blog .e_post .intro img {
  float: left;
  padding: 8px 10px 8px 0;
}

.e_blog .e_post .intro dl {
  padding-bottom: 5px;
}

.e_blog .e_post .title {
  font-weight: bold;
  padding: 7px 0;
}

.e_blog .e_post .text p {
  letter-spacing: .03em;
  line-height: 1.3;
}

.e_blog .e_post dl.stats {
  padding: 0 0 20px 0;
}

.e_blog .e_post dl dt {
  background: url(../img/text_sep.gif) no-repeat 6px 6px;
  padding: 0 0 0 15px;
}

.e_blog .e_actions {
  font-size: .9em;
  padding-bottom: 5px;
  /* padding-bottom: 20px; */
}

.e_blog .e_post .e_actions {
  margin-bottom: -5px;
  padding: 5px 0 0 0;
}

.e_blog .e_post .e_actions .action,
.e_blog .e_post .e_actions .action_alt {
  border-top: none;
}

.e_blog .e_rbox {
  margin-bottom: 10px;
}

.e_blog .e_rbox .rb_inner {
  padding: 0 19px;
}

.e_blog .e_rbox .rb_inner .e_post .stats {
  padding-bottom: 5px;
}


/* e_blog_info */
.e_blog_info .tags {
  padding-bottom: 20px;
}

.e_blog_info .info {
  border-bottom: none;
}



/* e_blog_results */
.e_blog_results {
}

.e_blog_results li.first {
  border-top: 1px solid #bbdbeb;
}

.e_blog_results .e_post {
  padding-bottom: 15px;
}



/* e_blog_summary */
.e_blog_summary {
  font-size: 1.1em;
  padding: 0 0 15px 0;
}

.e_blog_summary .title {
  display: inline;
}

.e_blog_summary .title a {
  font-weight: bold;
}

.e_blog_summary .info,
.e_blog_summary .info dl,
.e_blog_summary .info dt,
.e_blog_summary .info dd {
  display: inline;
}

.e_blog_summary .info dt {
  color: #000;
  font-size: .9em;
  padding-left: 5px;
  text-transform: uppercase;
}



/* e_blogs */
.e_blogs {
  padding: 5px 0 10px 0;
}



/* e_cecotnomic */
.e_cecotnomic {
  background: url(/imgfiles/Front/img/e_cecotnomic_bg.gif) no-repeat 0 0;
  overflow: hidden;
  padding: 4px 10px 25px 10px;
}

* html .e_cecotnomic {
  height: 1%;
}

.e_cecotnomic .image {
  float: right;
  padding: 4px 3px 0 13px;
}

.e_cecotnomic .text {
  color: #fff;
  font-weight: bold;
}

.e_cecotnomic .title {
  margin-bottom: 2px;
}

.e_cecotnomic .num,
.e_cecotnomic .date {
  display: block;
  padding: 3px 0 0 0;
}


/* e_comment */
.e_comment {
  overflow: hidden;
  padding: 0 0 20px 0;
}

* html .e_comment {
  height: 1%;
}

.e_comment dl {
  overflow: hidden;
  padding-bottom: 5px;
}

* html .e_comment dl {
  height: 1%;
}

.e_comment dt {
  color: #000;
  float: left;
  padding-top: 1px;
  padding-right: 5px;
  text-transform: uppercase;
}

.e_comment dd {
  float: left;
  font-size: 1.1em;
  padding-right: 5px;
}

.e_comment p {
  font-size: 1.1em;
}

/* e_comment_orig */
.e_comment_orig {
  border-top: 1px solid #bbdbeb;
  padding-top: 10px;
}

.e_comment_orig p {
  font-style: italic;
}

/* e_comment_add */
.e_comment_add {
}

.e_comment_add textarea {
  height: 114px;
  width: 444px;
  overflow: auto;
}

.e_comment_add .actions {
  text-align: right;
}



/* e_comment_hdr */
.e_comment_hdr {
  padding: 0 0 2em 0;
}

.e_comment_hdr .h_2 {
  margin-bottom: .3em !important;
}

.e_comment_hdr .h_3 {
  margin-top: 0 !important;
}



/* e_comment_rev */
.e_comment_rev .e_comment {
  border-top: 1px solid #bbdbeb;
  border-bottom: 1px solid #bbdbeb;
  margin: -10px 0 10px 0;
  padding: 10px 0;
}



/* e_comments */
.e_comments {
  padding: 10px 0 0 0;
}

.e_comments ul {
  clear: both;
}

.e_comments li {
  border-top: 1px solid #bbdbeb;
  padding-top: 7px;
}

.e_comments li.first {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

/* e_consultant */
.e_consultant {
  overflow: hidden;
  padding: 5px 0 15px 0;
}

* html .e_consultant { height: 1%; }

.e_consultant .rb_inner {
  padding: 6px 19px 10px 19px;
}

.e_consultant .rb_inner .image {
  float: left;
  padding: 4px 10px 5px 0;
}

.e_consultant .rb_inner .text {
  float: left;
  width: 300px;
}

.s_03 .e_consultant .rb_inner .text {
  float: left;
  width: 450px;
}


.e_consultant .rb_inner .text .h_2,
.e_consultant .rb_inner .text .h_3 {
  margin-top: 0 !important;
}

.e_consultant .rb_inner .text p {
  font-size: 1.1em;
  line-height: 1.3;
}

.e_consultant .rb_inner .text .button {
  padding: 5px 0 0 0;
}


/* e_contact */
.e_contact {
  padding-bottom: 15px;
}

.e_contact address {
  font-size: 1.1em;
  line-height: 1.6;
}

.e_contact address .name {
  font-style: italic;
}

.e_contact address .email {
  font-weight: bold;
}



/* e_contactform */
.e_contactform {
}

.e_contactform .i_text {
  width: 444px;
}

.e_contactform .f_telefon .i_text {
  width: 204px;
}

.e_contactform .f_motiu select {
  width: 210px;
}

.e_contactform .f_comentari textarea {
  width: 444px;
  height: 114px;
}

.e_contactform .actions {
  border-top: 1px solid #bbdbeb;
  margin-top: 10px;
  padding-top: 5px;
}

.e_contactform .actions .action {
  float: left;
}

.e_contactform .actions .action_alt {
  float: right;
}



/* e_conv_hdr */
.e_conv_hdr {
  overflow: hidden;
  padding-bottom: 15px;
}

* html .e_conv_hdr {
  height: 1%;
}

.e_conv_hdr .logos {
  overflow: hidden;
  padding: 5px 0 20px 0;
}

* html .e_conv_hdr .logos { height: 1%; }

.e_conv_hdr .logos li.logo {
  clear: left;
  float: left;
}

.e_conv_hdr .logos li.logo_alt {
  float: right;
}

.e_conv_hdr .e_details {
  padding-bottom: 10px;
}

.e_conv_hdr .e_details dt {
  width: 75px;
}



.e_conv_hdr .e_actions {
  border-top: 1px solid #bbdbeb;
  padding-top: 5px;
}



/* e_contacts */
#content .extras .e_contacts {
  margin-top: -5px;
}



/* e_credits */
.e_credits {
}

.e_credits h2 {
  margin-top: 0 !important;
}

.e_credits dl {
}

.e_credits dt {
  color: #000;
  text-transform: uppercase;
  padding-bottom: .6em;
}

.e_credits dd {
  font-size: 1.1em;
  letter-spacing: .035em;
  padding-bottom: 2em;
}

.e_credits dd a {
  color: #5a5a53;
}



/* e_details */
.e_details dt {
  color: #000;
  clear: left;
  float: left;
  padding: 4px 5px 0 0;
  text-transform: uppercase;
}

.e_details dd {
  font-size: 1.1em;
  padding: 3px 5px 1px 0;
}

.e_conv_hdr .e_details dd a {
  font-style: normal;
  font-weight: bold;
}

.e_details dd a {
  font-style: italic;
}

.e_details dd dl {
  font-size: .9em;
}

.e_details dd dl dt {
  clear: none;
  padding-top:1px;
}

.e_details dd dl dd {
  float: left;
  padding-top:0px;
}

/* e_details2 */
.e_details2 dt {
  color: #000;
  display: inline;
  line-height: 1.3;
  padding: 0 2px 0 0;
  text-transform: uppercase;
}

.e_details2 dd {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 99% 7px;
  display: inline;
  font-size: 1.1em;
  line-height: 1.3;
  padding: 0 8px 0 0;
}

* html .e_details2 dd {
  background-position: 97% 7px;
}


.e_details2 dd.last {
  background: none;
  padding-right: 0;
}

.e_details dd2 a {
  font-style: italic;
}



/* e_editions */
.e_editions {
}

.e_editions li.e_edition {
  border-top: 1px solid #bbdbeb;
  padding: 10px 0 5px 0;
}

.e_editions li.e_edition.first {
  border-top: none;
}

.e_editions li {
}

.e_edition li.e_mag .body .num,
.e_edition li.e_mag .body .date {
  display: inline;
}

.e_edition li.e_mag .body .date {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 7px;
  padding-left: 10px;
}



/* e_header */
.e_header {
  padding: 0 0 5px 0;
}

.e_header .section {
  color: #000;
  display: inline;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
}

.e_header a {
  font-weight: bold;
}

.e_header .group {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 6px;
  font-size: 1.1em;
  padding: 0 0 0 10px;
}

* html .e_header .group { background-position: 5px 6px; }
*+html .e_header .group { background-position: 5px 6px; }

.e_header .author {
  background: url(/imgfiles/Front/img/text_sep2.gif) no-repeat 1px 1px;
  font-size: 1.1em;
  font-style: italic;
  padding: 0 0 0 10px;
}



/* e_hemsel */
.e_hemsel {
  padding: 0 0 30px 0;
}

#content .e_hemsel form label {
  display: none;
}

#content .e_hemsel form fieldset {
  position: relative;
}

#content .e_hemsel form legend {
  line-height: 1.5;
  padding: 2px 0 0 0;
  text-transform: none;
}

#content .e_hemsel form legend span  {
  font-size: 1.1em;
  position: absolute;
  left: 10px;
}

#content .e_hemsel form .f_mes  {
  margin-left: 60px;
}

* html #content .e_hemsel form .f_mes  {
  margin-left: 30px;
}

#content .e_hemsel form fieldset {
  float: left;
}

#content .e_hemsel form .field {
  float: left;
  padding: 0 10px 10px 0;
}

#content .e_hemsel form .actions {
  float: left;
  padding-top: 5px;
}

* html #content .e_hemsel form .actions {
  margin-left: 100px;
  margin-top: -30px;
}


/* e_info */
.e_info {
 overflow: hidden;
 padding: 0 0 10px 0;
}

* html .e_info { height: 1%; }

.e_info .image {
 float: left;
 width: 170px;
}

.e_info .body {
 float: left;
 width: 160px;
}

.e_info img {
 float: left;
 padding: 3px 20px 15px 0;
}

.s_06 #content .e_info img {
 float: none;
 padding-top: 0;
 padding-right: 0;
}

.e_info h3 {
 font-size: 1.1em;
 padding-bottom: 5px;
}

.e_info a {
 font-weight: bold;
}

.e_info p {
 font-size: 1.1em;
 line-height: 1.3;
}

.e_info .links {
 font-size: 1.1em;
}

.e_info .links li {
 background: url(/imgfiles/Front/img/link_sep.gif) no-repeat 3px 16px;
 padding: 10px 0 10px 8px;
}

.e_info .h_2 {
 clear: left;
 line-height: 1.2;
}

/*e_info2*/
.e_info2{
  padding: 0px 0px 10px 0px;
  overflow:hidden; 
}

.e_info2 IMG{
  padding: 3px 10px 5px 0px;
  float:left;
}

.e_info2 p{
  line-height:1.3em;
  font-size:1.1em;
}


/* e_infos */
.e_infos {
}

.e_infos li.e_info {
 padding-bottom: 5px;
}



/* e_intro */
.e_intro {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  margin: 0 0 1.3em 0;
  overflow: hidden;
}

* html .e_intro { height: 1%; }

.e_intro img {
  padding: 5px 0 0 0;
}

.e_intro .image {
  float: left;
  padding: 5px 20px 7px 0;
  width: 170px;
}

.e_intro .image img {
  padding: 0;
}

.e_intro .image .caption {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .85em;
  font-style: italic;
  margin: .5em 0 1em 0;
}

.e_intro p {
  line-height: 1.5; 
  letter-spacing:0.0.4em;
}

/* e_mag */
.e_mag {
  overflow: hidden;
  padding: 0 0 15px 0;
}

* html .e_mag { height: 1%; }

.e_mag .image {
  float: left;
  padding-right: 10px;
}

.e_mag .body {
  line-height: 1.4;
}

.e_mag .body .format {
  color: #000;
  display: block;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.e_mag .body .num,
.e_mag .body .date {
  display: block;
  font-size: 1.1em;
  padding-bottom: 2px;
}

.e_mag .body .section {
  text-transform: uppercase;
}

.e_mag .body .author {
  font-size: 1.1em;
  font-style: italic;
  padding-bottom: 2px;
}

.e_mag .body .label {
  color: #000;
  font-size: .9em;
  text-transform: uppercase;
}

.e_mag .body .name {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: .035em;
  padding: 2px 0;
}

.e_mag .body p {
  font-size: 1.1em;
  margin: .3em 0;
}



/* e_mags */
.e_mags {
  overflow: hidden;
  padding: 10px 0;
}

* html .e_mags { height: 1%; }

.e_mags li.e_mag {
  border-top: 1px solid #bbdbeb;
  padding: 10px 0 20px 0;
}

/* e_mapaweb */
.e_mapaweb {
  font-size: 1.1em;
  letter-spacing: .035em;
}

.e_mapaweb a {
  float: left;
  font-weight: bold;
  padding: 5px 0 1px 0;
  text-transform: uppercase;
}

.e_mapaweb ul.l3 a {
  text-transform: none;
}

.e_mapaweb li {
  overflow: hidden;
}

.e_mapaweb ul.l1 li a,
.e_mapaweb ul.l2 li {
  border-top: 1px solid #bbdbeb;
}

.e_mapaweb ul.l2 li a,
.e_mapaweb ul.l3 li a,
.e_mapaweb ul.l3 li {
  border-top: none;
}

.e_mapaweb ul.l2,
.e_mapaweb ul.l3 {
  float: left;
}

.e_mapaweb ul.l2 li {
  padding: 0 0 20px 0;
}

.e_mapaweb ul.l3 li {
  padding: 0;
}

.e_mapaweb .l1 li   { width: 690px; }
.e_mapaweb .l1 li a { width: 240px; }

.e_mapaweb .l2 li   { width: 450px; }
.e_mapaweb .l2 li a { width: 240px; }

.e_mapaweb .l3 li   { width: 210px; }
.e_mapaweb .l3 li a { width: 210px; }

.e_mapaweb .mapa_main {
  padding-bottom: 40px;
}

.e_mapaweb .mapa_cecot {
  border-top: 1px solid #bbdbeb;
  padding-right: 240px;
}

.e_mapaweb .mapa_cecot ul.l2 li {
  margin-left: 240px;
  margin-top: -1px;
}

.e_mapaweb .mapa_cecot ul.l2 li a {
  text-transform: none;
}

.e_mapaweb .mapa_cecot ul.l3 li {
  margin-left: 0;
}

/* e_map */
.e_map {
}

.e_map img {
  padding-bottom: 5px;
}

.e_map h3 {
  color: #000;
  padding: 5px 0;
  text-transform: uppercase;
}

.e_map address {
  font-size: 1.1em;
  line-height: 1.3;
  padding-bottom: 10px;
}

/* e_maps */
.e_maps {
  padding: 30px 0 15px 0;
}

.e_maps .e_map {
  clear: both;
  overflow: hidden;
  padding-bottom: 10px;
}

* html .e_maps .e_map { height: 1%; }

.e_maps .e_map .map {
  float: left;
  padding-right: 30px;
}

.e_maps .e_map .address {
  letter-spacing: .07em;
}

.e_maps .e_map .address h3 {
  padding-top: 0;
}

/* e_members */
.e_members {
  overflow: hidden;
}

* html .e_members { height: 1%; }

.e_members .hdr {
  overflow: hidden;
  padding-bottom: 25px;
}

* html .e_members .hdr { height: 1%; }

.e_members .menu {
  border-bottom: 1px solid #1b86bb;
}

.e_members .menu li {
  border-top: 1px solid #1b86bb;
}

.e_members .menu li a {
  display: block;
  height: 1%;
  font-size: 1.1em;
  letter-spacing: .035em;
  padding: 6px 10px 8px 19px;
}

* html .e_members .menu li a { height: 1%; }

.e_members .menu li a:hover {
  color: #000;
  text-decoration: none;
}

.e_members .menu li.sel a {
  background: url(/imgfiles/Front/img/nav2_sub_sel.gif) no-repeat 5px 7px;
  color: #000;
  cursor: text;
}

.e_members .body .details li {
  clear: left;
  font-size: 1.1em;
  overflow: hidden;
  padding-bottom: 20px;
}

* html .e_members .body .details li { height: 1%; }

.e_members .body .details img {
  float: left;
  padding: 3px 10px 7px 0;
}

.e_members .body .details dl dt {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: .06em;
  padding-bottom: 5px;
}

.e_members .body .details .email {
  clear: both;
  display: block;
  font-weight: bold;
}

.e_members .body .h_3 {
  margin: 0 0 5px 0 !important;
}

.e_members .body .list {
  font-size: 1.1em;
}

.e_members .body .list li {
  padding-bottom: 5px;
}

.e_members .body p {
  font-size: 1.1em;
  line-height: 1.3;
}



/* e_newsletter */
.e_newsletter {
}

.e_newsletter .i_text {
  width: 444px;
}

.e_newsletter .f_telefon .i_text {
  width: 204px;
}

.e_newsletter fieldset legend {
  font-size: 1.1em;
  text-transform: none !important;
  padding-top: 10px;
}

.e_newsletter fieldset .field,
.e_newsletter fieldset .i_check,
.e_newsletter fieldset label {
  float: left;
}

.e_newsletter fieldset .field {
  margin-top: 3px;
}

.e_newsletter fieldset label {
  padding-left: 5px;
  padding-right: 30px;
}

.e_newsletter .actions {
  border-top: 1px solid #bbdbeb;
  padding-top: 5px;
  text-align: right;
}



/* e_pages */
.e_pages {
  overflow: hidden;
  padding-bottom: 10px;
  text-align: center;
}

* html .e_pages {
  height: 1%;
}

.e_pages .rb_inner {
  margin: -3px 0;
  padding: 0 9px;
}

.e_pages .prev {
  float: left;
}
.e_pages .next {
  float: right;
}
.e_pages .pages {
  margin: 0 auto;
}

.e_pages .pages li {
  display: inline;
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 3px;
}

.e_pages .pages li.current a {
  color: #000;
}

.e_pages .pages li.current a:hover {
  cursor: text;
  text-decoration: none;
}



/* e_participants */
.e_participants {
  padding-bottom: 20px;
}

.e_participants li {
  font-size: 1.1em;
  padding-bottom: 5px;
}



/* e_pressinfo */
.e_pressinfo {
  overflow: hidden;
  padding-bottom: 15px;
}

* html .e_pressinfo {
  height: 1%;
}

.e_pressinfo .e_rbox {
  padding: 5px 0;
}

.e_pressinfo .rb_inner {
  padding: 5px 19px 10px 19px;
}

.e_pressinfo .hdr {
  overflow: hidden;
}

* html .e_pressinfo .hdr {
  height: 1%;
}

.e_pressinfo .hdr .date {
  float: right;
  font-size: 1.1em;
}

.e_pressinfo .hdr .logo {
  float: left;
/*  width: 266px;*/
}

.e_pressinfo .body {
  font-size: 1.1em;
  padding: 10px 0 0 0;
}

.e_pressinfo address a {
  font-weight: bold;
}

.e_pressinfo address .phone {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 6px;
  padding-left: 10px;
}


/* e_program */
.e_program {
  overflow: hidden;
  padding-bottom: 15px;
}

* html .e_program {
  height: 1%;
}

.e_program dl {
}

.e_program dt {
  clear: both;
  float: left;
  font-size: 1.1em;
  padding: 0 5px 15px 0;
  width: 75px;
}

.e_program dd {
  font-size: 1.1em;
  margin-left: 80px;
  padding: 0 0 15px 0;
}

* html .e_program dd { height: 1%; }

.e_program dd .loc {
  color: #000;
  display: block;
  font-size: .9em;
  padding: 5px 0 0 0;
  text-transform: uppercase;
}

/* e_publicacions */
.e_publicacions {
  overflow: hidden;
  padding-bottom: 20px;
}

.e_publicacions .h_3 {
  margin-top: 0 !important;
}

.e_publicacions .e_articles li.e_article {
  float: left;
  padding: 0 0 0 20px !important;
  width: 210px;
}

.e_publicacions .e_articles li.e_article { overflow: visible; } /* IE6 weirdness... http://www.stopie6.org */

.e_publicacions .e_articles li.first {
  padding-left: 0 !important;
}

.e_publicacions .e_articles li.e_article .format,
.e_publicacions .e_articles li.e_article .section,
.e_publicacions .e_articles li.e_article .date {
  display: block;
  line-height: 1.2;
  padding: 0 0 3px 0;
}

.e_publicacions .e_articles li.e_article h3 a {
  padding: 2px 0;
}


/* e_quote */
.e_quote p {
  font-size: 1.1em;
  line-height: 1.3;
  margin: 10px 0;
}

.e_quote blockquote {
  font-style: italic;
}



/* e_quotes */
.e_quotes {
  padding: 0 0 10px 0;
}

.e_quotes li.e_quote {
  padding: 0 0 20px 0;
}

/* e_relblog */
.e_relblog {
  font-size: 1.1em;
}

.e_relblog .title {
  padding: 0 0 5px 0;
}

.e_relblog .title a {
  font-weight: bold;
  text-decoration: underline;
}

.e_relblog .title a:hover {
  color: #000;
}

.e_relblog .posts li {
  padding: 3px 0;
}

.e_relblog .posts li a {
  background: url(../img/text_sep.gif) no-repeat 4px 6px;
  display: inline;
  font-weight: bold;
  padding: 0 0 0 10px;
}


/* e_relblogs */
.e_relblogs {
  padding-bottom: 10px;
}

.e_relblogs li.e_relblog {
  border-top: 1px solid #bbdbeb;
  padding: 10px 0 20px 0;
}

.e_relblogs li.first {
  border-top: none;
  padding-top: 0;
}

/* e_rellinks */
.e_rellinks {
  padding-bottom: 15px;
}

.e_rellinks li.e_relfile {
  background: url(../img/text_sep.gif) no-repeat 2px 6px;
  padding: 0 0 10px 8px;
}

.extras .e_rellinks li.e_relfile {
  padding-bottom: 5px;
}

/* e_relfile */
.e_relfile {
}

.e_article .text .e_relfile {
  font-size: .9em;
}

.e_relfile a.name {
  font-weight: bold;
  font-size: 1.1em;
}

.e_relfile .info {
  background: url(../img/text_sep.gif) no-repeat 2px 6px;
  padding-left: 8px;
}

.extras .e_relfile {
  line-height: 1.3;
}

.extras .e_relfile a.name {
  letter-spacing: -.02em;
}

.extras .e_relfile .info {
  font-size: 1.1em;
}



/* e_relfiles */
.e_relfiles {
  padding-bottom: 15px;
}

.e_relfiles li.e_relfile {
  padding: 0 0 10px 0;
}

.extras .e_relfiles li.e_relfile {
  padding-bottom: 5px;
}

/* e_results_summary */
.e_results_summary {
  overflow: hidden;
  padding-bottom: 25px;
}

* html .e_results_summary {
  height: 1%;
}

.e_results_summary .e_intro {
  margin-bottom: 0;
}

.e_results_summary .h_3 {
  margin-top: 0 !important;
}



/* e_results */
.e_results {
  padding-bottom: 10px;
}

.e_results li.e_article,
.e_results li.e_mag {
  border-top: 1px solid #bbdbeb;
  padding-top: 5px;
}

.e_results li.first {
  border-top: none;
}

.e_results li.e_mag .date {
  display: inline;
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 6px;
  padding: 0 0 0 10px;
}


/* e_rss */
.e_rss {
  text-align: right;
}

.e_rss .button {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.e_rss a {
  font-weight: bold;
}



/* e_search */
.e_search {
  padding: 0 0 50px 0;
}

.e_search .rb_inner {
  padding: 0 9px;
}

.e_search .i_text {
  width: 134px;
}

.e_search select {
  width: 140px;
}

.e_search .legend {
  display: block;
  font-size: 1.1em;
  padding: 0 0 5px 0;
}

.e_search fieldset legend {
  padding-top: 9px;
  margin-bottom: 3px;
}

.e_search fieldset .f_data1 label,
.e_search fieldset .f_data2 label {
  float: left;
  width: 50px;
}

.e_search fieldset .f_data1 .i_text,
.e_search fieldset .f_data2 .i_text {
  float: left;
  width: 64px;
  margin-right: 5px;
}

.e_search fieldset .f_data1 img,
.e_search fieldset .f_data2 img {
  float: left;
  padding-top: 1px;
}

.e_search .actions {
  text-align: center;
}

.e_search .actions .i_submit {
  padding-top: 3px;
}

.e_search .f_field2, .e_search .f_field3, .e_search .f_field4, .e_search .f_field5, .e_search .f_field6 {
padding-left:17px !important;
}
.e_search .f_field1, .e_search .f_field2, .e_search .f_field3, .e_search .f_field4, .e_search .f_field5, .e_search .f_field6 {
float:left;
}

.main .search_form .e_search {
  padding:0 0 20px;
}

/* e_search2 */
.e_search2 {
  margin-top: 1em;
  padding: 0 0 20px 0;
}

.e_search2 .rb_inner {
  padding: 0 9px;
}

.e_search2 .rb_inner .col_b,
.e_search2 .rb_inner .col_c {
  width: 120px !important;
}

.e_search2 .rb_inner .col_b .field .i_text,
.e_search2 .rb_inner .col_c .field .i_text {
  width: 114px;
}

.e_search2 .rb_inner .f_data .i_text {
  float: left;
  margin-right: 5px;
  width: 94px !important;
}

* html .e_search2 .rb_inner .f_data .i_text { margin-right: 2px; }


.e_search2 .col_bc {
  float: left;
  padding-left: 40px;
  width: 270px;
}

.e_search2 .col_bc .field {
  float: left;
}

.e_search2 .col1,
.e_search2 .col2 {
  width: 200px !important;
}

.e_search2 .block {
  clear: both;
}

.e_search2 .i_text {
  width: 124px;
}

.e_search2 select {
  width: 200px;
}

.e_search2 fieldset .f_data2 {
  padding-left: 10px !important;
}

.e_search2 fieldset .f_data1 label,
.e_search2 fieldset .f_data2 label {
  float: left;
  padding: 2px 5px 0 0;
}

.e_search2 fieldset .f_data1 .i_text,
.e_search2 fieldset .f_data2 .i_text {
  float: left;
  width: 60px;
  margin-right: 5px;
}

.e_search2 fieldset .f_data1 img,
.e_search2 fieldset .f_data2 img {
  float: left;
  padding-top: 1px;
}

.e_search2 .actions {
  padding: 0 20px 0 300px;
  text-align: center;
}

.e_search2 .actions .i_submit {
  padding-top: 3px;
}



/* e_services */
.e_services {
  overflow: hidden;
  padding: 0 0 30px 0;
}

* html .e_services { height: 1%; }

.e_services .rb_inner {
  padding: 2px 12px 7px 12px;
}

.e_services li {
  border-bottom: 1px solid #bbdbeb;
  padding: 4px 0;
}

.e_services li a {
  font-size: 1.1em;
  font-weight: bold;
}

.e_services .actions,
.e_services .actions .button,
.e_services .actions .button a {
  float: left;
  position: relative;
}

.e_services .actions {
  width: 100%;
}

.e_services .actions .button {
  left: 50%;
}

.e_services .actions .button a {
  right: 50%;
}



/* e_sponsors */
.e_sponsors {
  padding: 40px 0 0 0;
}

.e_sponsors .title {
  display: block;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.e_sponsors ul {
  border-top: 1px solid #bbdbeb;
}

.e_sponsors li {
  border-bottom: 1px solid #bbdbeb;
}

.e_sponsors li img {
  padding: 15px 0;
  margin: 0 auto;
}

/* e_sponsors2 */
.e_sponsors2 {
  padding: 30px 0 0 0;
}

.e_sponsors2 .title {
  display: block;
  font-size: .8em;
  font-weight: bold;
  letter-spacing: .07em;
  padding-bottom: 5px;
  text-align: center;
  text-transform: uppercase;
}

.e_sponsors2 ul {
  border-top: 1px solid #aaaaa3;
  float: left;
  padding: 0 0 20px 0;
  width: 100%;
}

.e_sponsors2 li {
  padding: 5px 0;
}

.e_sponsors2 li img {
  margin: 0 auto;
}


/* e_tagcloud */
.e_tagcloud {
  background-color: #e5e5e5;
  letter-spacing: .03em;
  line-height: 1.1;
  margin: 0 0 40px 0;
  padding: 8px 10px 12px 10px;
  text-align: justify;
}

.e_tagcloud li {
  display: inline;
}

.e_tagcloud a {
  color: #5a5a53;
  text-decoration: none;
}

.e_tagcloud a:hover {
  text-decoration: underline;
}

.e_tagcloud .size1 { font-size: 1em; }
.e_tagcloud .size2 { font-size: 1.1em; }
.e_tagcloud .size3 { font-size: 1.3em; }
.e_tagcloud .size4 { font-size: 1.7em; }
.e_tagcloud .size5 { font-size: 2.3em; }


/* e_text */
.e_text {
  padding: 0 0 15px 0;
}

.e_text p {
  font-size: 1.1em;
  letter-spacing: .03em;
  line-height: 1.3;
}

.e_text p .date {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 96% 6px;
  font-size: .9em;
  padding: 0 8px 0 0;
}



/* e_title */
.e_title {
  overflow: hidden;
}

* html .e_title { height: 1%; }

.e_title h1,
.e_title h2,
.e_title h3,
.e_title h4 {
  float: left;
}

.e_title .h_3 {
  margin-top: 0 !important;
}

.e_title .button {
  float: right;
}

.e_title .e_hemsel {
  float: right;
  padding-bottom: 15px;
}

* html .e_title .e_hemsel form fieldset { float: right; }

.e_title .e_hemsel form label {
  display: block !important;
  font-size: .9em !important;
  padding: 6px 0 4px 0 !important;
  text-transform: uppercase !important;
}

.e_title .e_hemsel form select {
  width: 210px;
}


/* e_titles */
.e_titles {
}

.e_titles .date {
  display: block;
}



/* e_rbox */
.e_rbox .rb_1 { background: url(/imgfiles/Front/img/rbox_tl.gif) no-repeat 0 0; padding-left: 20px; }
.e_rbox .rb_2 { background: url(/imgfiles/Front/img/rbox_tr.gif) no-repeat right 0; padding-right: 20px; }
.e_rbox .rb_3 { background-color: #fafafa; font-size: 1px; height: 10px; }
.e_rbox .rb_4 { background: url(/imgfiles/Front/img/rbox_bl.gif) no-repeat 0 bottom; padding-left: 20px; }
.e_rbox .rb_5 { background: url(/imgfiles/Front/img/rbox_br.gif) no-repeat right bottom; padding-right: 20px; }
.e_rbox .rb_6 { background-color: #fafafa; font-size: 1px; height: 10px; }
.e_rbox .rb_inner { background-color: #fafafa; border-left: 1px solid #1f96d1; border-right: 1px solid #1f96d1; overflow: hidden; }
* html .e_rbox .rb_inner { height: 1%; }

/*
* html .e_rbox .rb_inner { height: 1%; margin-bottom: -5px; }
*+html .e_rbox .rb_inner { margin-bottom: -5px; }
*/
/*
.e_rbox .rb_1 { background: url(/imgfiles/Front/img/rbox_tl.gif) no-repeat 0 0; }
.e_rbox .rb_2 { background: url(/imgfiles/Front/img/rbox_tr.gif) no-repeat right 0; }
.e_rbox .rb_3 { background-color: #fafafa; font-size: 1px; height: 10px; margin: 0 20px; }
.e_rbox .rb_4 { background: url(/imgfiles/Front/img/rbox_bl.gif) no-repeat 0 bottom; }
.e_rbox .rb_5 { background: url(/imgfiles/Front/img/rbox_br.gif) no-repeat right bottom; padding: 0 0 0 0; }
.e_rbox .rb_6 { background-color: #fafafa; margin: 0 20px; padding: 0 0 10px 0; overflow: hidden; }
* html .e_rbox .rb_6 { height: 1%; padding: 0 0 5px 0; }
*+html .e_rbox .rb_6 { padding: 0 0 5px 0; }
*/

/* e_rbox2 */
.e_rbox2 .rb_1 { background: url(/imgfiles/Front/img/rbox2_tl.gif) no-repeat 0 0; padding-left: 10px; }
.e_rbox2 .rb_2 { background: url(/imgfiles/Front/img/rbox2_tr.gif) no-repeat right 0; padding-right: 10px; }
.e_rbox2 .rb_3 { background-color: #fafafa; border-top: 1px solid #8e8e85; font-size: 1px; height: 9px; }
.e_rbox2 .rb_4 { background: url(/imgfiles/Front/img/rbox2_bl.gif) no-repeat 0 bottom; padding-left: 20px; }
.e_rbox2 .rb_5 { background: url(/imgfiles/Front/img/rbox2_br.gif) no-repeat right bottom; padding-right: 20px; }
.e_rbox2 .rb_6 { background-color: #fafafa; font-size: 1px; height: 10px; }
.e_rbox2 .rb_inner { background-color: #fafafa; border-left: 1px solid #8e8e85; border-right: 1px solid #8e8e85; overflow: hidden; }
* html .e_rbox2 .rb_inner { height: 1%; }


/* e_rbox3 */
.e_rbox3 .rb_1 { background: url(/imgfiles/Front/img/rbox3_tl.gif) no-repeat 0 0; padding-left: 10px; }
.e_rbox3 .rb_2 { background: url(/imgfiles/Front/img/rbox3_tr.gif) no-repeat right 0; padding-right: 10px; }
.e_rbox3 .rb_3 { background-color: #fafafa; font-size: 1px; height: 10px; }
.e_rbox3 .rb_4 { background: url(/imgfiles/Front/img/rbox3_bl.gif) no-repeat 0 bottom; padding-left: 10px; }
.e_rbox3 .rb_5 { background: url(/imgfiles/Front/img/rbox3_br.gif) no-repeat right bottom; padding-right: 10px; }
.e_rbox3 .rb_6 { background-color: #fafafa; font-size: 1px; height: 10px; }
.e_rbox3 .rb_inner { background-color: #fafafa; overflow: hidden; }
* html .e_rbox3 .rb_inner { height: 1%; }


/* e_services2 =  pàgina Activitats cecot */
.e_services2 {
 overflow: hidden;
 padding: 0 0 30px 0;
}

* html .e_services2 { height: 1%; }

.e_services2 .rb_inner {
 padding: 0 19px;
}

.e_services2 .col1 {
 float: left;
 width: 310px;
}

.e_services2 .col2 {
 float: right;
 width: 310px;
}

.e_services2 li {
 border-top: 1px solid #bbdbeb;
 line-height: 1.3;
 padding: 8px 0;
}

.e_services2 li.first {
 border-top: none;
}

.e_services2 li a {
 font-size: 1.1em;
 font-weight: bold;
}

/* Convocatorias */

.e_article .convoca{ 
	width:auto;
	font-size:0.9em;
	padding-left:0px;
	line-height:1.3
}
.ul_e_details  {
	font-size:62.5%;
	padding:0px;
}
.e_details ul li {
	padding:1px 5px 5px 0pt;
}
.email {
	color:#1B86BB;
	font-weight:bold;
}


/* e_faq */
.e_faq {
}

.e_faq .questions {
  border-top: 1px solid #bbdbeb;
  font-size: 1.1em;
  padding: 0 0 50px 0;
}

.e_faq .questions ol {
}

.e_faq .questions li {
  border-bottom: 1px solid #bbdbeb;
  color: #1b86bb;
  line-height: 1.3;
  list-style-type: decimal;
  list-style-position: inside;
  font-weight: bold;
  padding: 7px 3px 8px 3px;
  display: list-item;
}

* html .e_faq .questions li a { margin-left: 10px; }

.e_faq .answers li {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.3;
  list-style-type: decimal;
  list-style-position: inside;
  padding: 0 0 15px 0;
}

.e_faq .answers li .title {
  display: inline;
  color: #000;
  font-weight: bold;
  letter-spacing: .06em;
}

* html .e_faq .answers li .title { margin-left: 10px; }

.e_faq .answers li p {
  color: #5a5a53;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .85em;
  font-weight: normal;
  letter-spacing: .035em;
  margin: .3em 0 1em 0;
}

.e_faq .answers li .button {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .8em;
}

/* e_forms en Registre*/
.e_form{
	/* position:relative; */
	width:480px;
	margin-right:-30px;
}

.e_form .field {
  float: left;
  padding-right: 30px !important;
}

.e_form .h_3 {
  clear: both;
  padding: .8em 0 !important;
  margin: 0 !important;
}

.e_form .f_error .i_text { background-color: #e5e5e5; }
.e_form .f_error textarea { background-color: #e5e5e5; }

.e_form .col2{
	margin-right:30px;
}
.e_form .text{
	font-size:1.1em;
}
.e_form .text A{
	font-weight:bold;
}
.e_form .size_m .i_text{
	width:204px;
}
.e_form field{
	padding-right:30px important;
	float:left;}

.e_form .actions {
  border-top: 1px solid #bbdbeb;
  clear: both;
  margin-right: 30px;
  padding-top: 5px;
  text-align: right;
}
/*.e_form .actions{
	text-align:right;
	margin-top:15px;
	width:450px;
	float:left;
	clear:both;
	border-top:#bbdbeb 1px solid;
	margin-right:30px;
	padding-top:5px; 
}*/

.e_form .field   textarea { height: 85px; }

.e_form .size_s  .i_text  { width: 124px; }
.e_form .size_s  textarea { width: 124px; }
.e_form .size_s  select   { width: 130px; }

.e_form .size_m  .i_text  { width: 204px; }
.e_form .size_m  textarea { width: 204px; }
.e_form .size_m  select   { width: 210px; }

.e_form .size_l  .i_text  { width: 284px; }
.e_form .size_l  textarea { width: 284px; }
.e_form .size_l  select   { width: 290px; }

.e_form .size_xl .i_text  { width: 444px; }
.e_form .size_xl textarea { width: 444px; }
.e_form .size_xl select   { width: 450px; }

.e_form .field .t_html {
  background: url(../rsc/e_form_html_bg.gif) no-repeat 0 0;
}

.e_form .f_check .i_check {
  float: left;
}

.e_form .f_check label {
  float: left;
  padding-left: 5px;
  width: 430px;
}

.e_form .f_link label {
  font-size: 1.1em;
  text-transform: none !important;
}

.e_form .f_link label a {
  font-weight: bold;
}

.e_form .f_inline .i_text {
  float: left;
}

.e_form .l_inline {
  float: left;
  margin-top: -2px;
  padding-left: 10px;
}

.e_form .size_s .l_inline { width: 310px; }

.e_form .e_actions {
  padding: 2em 0 0 0;
}

/* e_form_rb2 */
.e_form_rb2 {
  padding: 0 0 20px 0;
}

.e_form_rb2 .e_rbox2 {
  margin-right: 30px;
}

.e_form_rb2 .e_rbox2 .rb_inner {
  background: transparent url(../img/rbox2b_r.gif) repeat-y 0 0;
  border-right: none;
  margin-right: -30px;
  padding: 0 9px;
}

* html .e_form_rb2 .e_rbox2 .rb_inner { width: 510px; }

* html .e_form_rb2 .e_rbox2 select { margin-bottom: 2px; }
*+html .e_form_rb2 .e_rbox2 select { margin-bottom: 2px; }

.e_form_rb2 .rb_inner .size_m  .i_text  { width: 194px; }
.e_form_rb2 .rb_inner .size_m  textarea { width: 194px; }
.e_form_rb2 .rb_inner .size_m  select   { width: 200px; }

.e_form_rb2 .rb_inner .size_xl .i_text  { width: 424px; }
.e_form_rb2 .rb_inner .size_xl textarea { width: 424px; }
.e_form_rb2 .rb_inner .size_xl select   { width: 430px; }

.e_form_rb2 .rb_inner .f_radio {
}

.e_form_rb2 .rb_inner .f_radio .i_radio {
  margin: 0 2px 0 0;
  vertical-align: top;
}

.e_form_rb2 .rb_inner .f_radio select {
  width: 180px;
}

* html .e_form_rb2 .rb_inner .f_radio select { margin-left: 5px;}
*+html .e_form_rb2 .rb_inner .f_radio select { margin-left: 1px;}

.e_form_rb2 .actions {
  border-top: none;
  padding: 0 20px 0 300px;
  text-align: center;
}





/*e_menu en Serveis pag:s_rrhh_dreta */
.e_menu{
	padding: 0 0 25px 0;
}

.e_menu .menu{
	border-bottom:#cacaca 1px solid;
	margin-bottom:1.5em;
}

.e_menu .group {
  color: #000;
  display: block;
  padding: 0 0 5px 0;
  text-transform: uppercase;
}

.e_menu .menu li{
	border-top:#cacaca 1px solid;
}

.e_menu .menu li a{
	padding:7px 0 9px 18px;
	display:block;
	height:1%;
	font-size:1.1em;
	boder-top:#cacaca 1px solid;

}

.e_menu .menu li.sel a{
	background:url(/imgfiles/Front/img/e_menu_sub_sel.gif) no-repeat 0px 7px;
	color:#000;
	cursor:text;
}

/*.e_search .actions en pag: cercador_per_publics */

/* e_search */
.e_search {
  margin-top: 1em;
  padding: 0 0 50px 0;
}

/*.e_search .rb_inner {
  padding: 0 9px;
}*/

.e_search .legend {
  display: block;
  font-size: 1.1em;
  padding: 0 0 5px 0;
}

.e_search .i_text {
  width: 134px;
}

.e_search select {
  width: 140px;
}

.e_search fieldset legend {
  padding-top: 9px;
  margin-bottom: 3px;
}

.e_search fieldset .f_data1 label,
.e_search fieldset .f_data2 label {
  float: left;
  width: 50px;
}

.e_search fieldset .f_data1 .i_text,
.e_search fieldset .f_data2 .i_text {
  float: left;
  width: 64px;
  margin-right: 5px;
}

.e_search fieldset .f_data1 img,
.e_search fieldset .f_data2 img {
  float: left;
  padding-top: 1px;
}

.e_search .f_field1,
.e_search .f_field2,
.e_search .f_field3,
.e_search .f_field4,
.e_search .f_field5,
.e_search .f_field6 {
  float: left;
}

.e_search .f_field2,
.e_search .f_field3,
.e_search .f_field4,
.e_search .f_field5,
.e_search .f_field6 {
  padding-left: 17px !important;
}

.e_search .actions {
  text-align: center;
}

.e_search .actions .i_submit {
  padding-top: 3px;
}

.main .e_search {
  padding: 0 0 20px 0;
}

.main .e_search .col1,
.main .e_search .col2 {
  width: 200px !important;
}

.main .e_search .col1 .i_text,
.main .e_search .col2 .i_text {
  width: 194px;
}

.main .e_search .col1 select,
.main .e_search .col2 select {
  width: 200px;
}

.main .e_search .actions {
  padding:0 20px 0 300px;
}


.e_rbox2b .rb_4 {
  background:transparent url(/imgfiles/Front/img/rbox2b_bl.gif) no-repeat scroll 0 bottom;padding-left:300px;
}

/* e_activitats */
.e_activitats {
  overflow: hidden;
  padding-bottom: 40px;
}

* html .e_activitats {
  height: 1%;
}

.e_activitats .rb_inner {
  padding: 8px 19px;
}

.e_activitats .rb_inner .e_articles {
}

.e_activitats .rb_inner .e_articles li.e_article {
  float: left;
  padding: 0 0 0 20px !important;
  width: 140px;
}

.e_activitats .rb_inner .e_articles li.first {
  padding-left: 0 !important;
}

.alinear_divs{
	clear:both;
}


#Idsubarees{
  width:210px;
}


.select_area{
	width:130px;
}

.select_cerca{
	width:160px;
}


/* Cercador general */
.e_cercadorGeneral .e_rbox2 .rb_inner {
  background: transparent url(../img/rbox2b_r.gif) repeat-y 0 0;
  border-right: none;
  margin-right: -30px;
  padding: 0 9px;
}

.e_cercadorGeneral .rb_inner .size_xl .i_text{
	width:300px;
}

.e_cercadorGeneral .col_bc{
	float:left;
	padding-left:20px;
}

.e_cercadorGeneral .col_bc .field{
	float:left;
}

.e_cercadorGeneral fieldset .f_data2{
	padding-left:30px !important;
}

.e_cercadorGeneral fieldset .f_data1 .i_text, .e_cercadorGeneral fieldset .f_data2 .i_text{
	margin-right:5px;
	width:70px;
	float:left;
}

.e_cercadorGeneral fieldset .f_data1 label, .e_cercadorGeneral fieldset .f_data2 label{
	float:left;
	padding: 2px 5px 0 0;
}

.e_cercadorGeneral .actions {
  border-top: none;
  padding: 0 20px 0 300px;
  text-align: center;
}

.e_cercadorGeneral .f_data1 a, .e_cercadorGeneral .f_data2 a{
	position:absolute;
}

.mailseu {
  overflow:visible !important;
}

/* e_article1 */
.e_article1 {
  overflow: hidden;
  padding: 0 0 0 0;
}

.e_article1 .e_rbox {
  padding-bottom: 10px;
}

.e_article1 .text {
  line-height: 1.3;
  font-size: 1.1em;
  font-weight: bold;
}

.e_article1 .text ul li {
  background: url(/imgfiles/Front/img/text_sep.gif) no-repeat 3px 6px;
  padding: 0 0 4px 8px;
}

.e_article1 h3,
.e_article1 h4,  .col_c div span, .col_a div span {
  font-size: 1.1em;
  padding-bottom: 5px;
}

.e_article1 .text h4 a {
  display: block;
  padding-bottom: 4px;
}

